.saveForLaterItemCountDiv{
	font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
	height: 30px;
	font-size: 16px;
	color: #000000;
	text-decoration: none solid rgb(0, 0, 0);
	line-height: 30px;
}

.saveforlater_container{
	margin-top: 100px;
}

.saveForLaterItem_box {
    border: 1px solid #E5E5E5;
    padding: 16px 8px 0px 8px;
    position: relative;
}

.img-product-block{
    border: 1px solid #E5E5E5;
    float: left;
    height: 60px;
    margin: 0 10px 0px 3px;
    width: 60px;
}

.cart-item-panel-item .product-name a {
	font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
	line-height: 15px;
	margin-bottom:10px;
} 
.product-item-detail{
	font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 15px;
	font-size: 12px;
	color: #000000;
    text-decoration: none solid rgb(0, 0, 0);
    margin-bottom: 3px;
}
.product-img-style{
	width: 60px;
	height: 60px;
}

.product-block{
	width: 265px;
	float: left;
	padding:0px 0px 20px 0px;
	line-height:15px;
	color: #000 !important;
}

.product-footer-block{
	font-family: 'Gotham 5r', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #000 !important;
	float: right;
}
.saveForLaterMovetoCart,.deleteSaveForLater,.saveForLaterPrice {
    font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
	line-height: 20px;
    margin-bottom:10px;
    text-align: right;
}
.saveForLaterMovetoCart,.deleteSaveForLater {
	text-decoration: underline;
	cursor: pointer;
}
.saveForLaterMoreItemLink-attr {
    width: 230px;
    height: 40px;
    margin: 30px auto;
    border: 1px solid #454545;
}

.saveForLaterMoreItemText {
    text-align: center;
    background-color: white;
    width: 230px;
    height: 40px;
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 1.3px;
}
.cart-item-panel-hr hr {
    color: #E5E5E5
}
.mtopbottom10{
	margin: 10px 0px 10px 10px;
}

.product-item-detail-text{
    text-transform: capitalize;
}

.product-item-saleprice{
    color: #FF0000;
}

.product-item-outofstock-msg{	
    height: 20px;
    font-family: 'Gotham 7r', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #9b9b9b;
}
.product-name{
    margin-bottom:10px;
}
.cart-item-panel-error {
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #dd0000;
    text-decoration: none solid rgb(221, 0, 0);
    font-weight: normal;
    margin-bottom:10px;
    float: left;
    margin-left: 70px;
}
